import SiteLogo from '../../src/assets/logo-pink.png'
export default function DummyLogo() {
  return (
    <div>
        <img src={SiteLogo} className='w-4/5 md:w-80 h-auto' alt='merms logo' />
    </div>
  )
}
